import { TestBed } from '@angular/core/testing';

import { UiAnimationsService } from './ui-animations.service';

describe('UiAnimationsService', () => {
  let service: UiAnimationsService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(UiAnimationsService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
